.location_data {
	width:175px;
}
.location_data .entry{
	width:175px;
	margin-bottom:15px;
}
.location_data .selectArea{
	margin-bottom:15px;
}

.location_data .titel, #locationData .select_title, .location_data .regionOutput .title{
	margin-bottom:3px;
	padding-bottom:4px;
	background:url(/fileadmin/templates/remondis/m/dotline.gif) 0 bottom repeat-x;
}
.location_data .titel, #locationData .select_title{
	margin-bottom:6px;
}
.location_data .titel.fett{
	font-weight:bold;
}
.location_data .times, .location_data .detailpid, .location_data .freetext, .location_data .regionOutput {
	margin-top:10px;
}
.location_data .freetext_above {
	margin-bottom:10px;
}
.location_data .times .title {
	margin-bottom:3px;
	padding-bottom:4px;
	background:url(/fileadmin/templates/remondis/m/dotline.gif) 0 bottom repeat-x;
}

.tx-3slocations-pi7 .location_data {
	margin-right:10px;
}
.tx-3slocations-pi7  tr td:last-child .location_data{
	margin-right:0;
}
.tx-3slocations-pi7 .location_data .times, .tx-3slocations-pi7 .location_data .detailpid, .tx-3slocations-pi7 .location_data .freetext{
	display:none;
}
.tx-3slocations-pi7 .location_data .entry {
	margin-bottom:0px;	
}
.tx-3slocations-pi7 .location_data .titel{
	margin-bottom:3px;
	padding-bottom:4px;
	background:url(/fileadmin/templates/remondis/m/dotline.gif) 0 bottom repeat-x;
}
#spalte3 .tx-3slocations-pi3{
	width:175px;
	overflow:hidden;
}

.tx-3slocations-pi8 TD {
	padding-right:5px;	
}
.certificate_matrix{
	margin-top:15px;
}
